/**		COLOR	**/

a, a:hover, .breadcrumb a:hover,
.user7 .link a:hover, .user8 .link a:hover, .user9 .link a:hover {
color : #547980 ;
}

h1, .componentheading, .contentheading {
color : #547980 ;
}
h1 a {
color : #547980 ;
}

#social-links li.text_social_icons {
color : #547980 ;
}


/**
*			STANDARD MENU
**/

/** if hover or active **/
.submenu li > a:hover, .submenu li > span.separator:hover, .submenu li.current > a {
color : #547980 ;
}

/** 		Others menus 		**/

.top_menu li.active a, .top_menu li:hover a, .bottom_menu li.active a, .bottom_menu li:hover a,
.content_menu li.active a, .content_menu li:hover a {
color : #547980 ;
}


/**		Modules 	**/

.top .moduletable:hover h3, .bottom .moduletable:hover h3, .left_column .moduletable:hover h3, .right-module-position .moduletable:hover h3, .user1 .moduletable:hover h3, .user2 .moduletable:hover h3, .user3 .moduletable:hover h3, 
.user4 .moduletable:hover h3, .user5 .moduletable:hover h3, .user6 .moduletable:hover h3 {
border-color : #547980 ;
}